EDKB12WS Reference

# clsMyKey_Tabelle Methods

clsMyKey_Tabelle Class See Also

The following tables list the members exposed by the clsMyKey_Tabelle type.

Methods

| Name | Description
--- | --- | ---
| Delete | (inherited from clsKey_tabelle).
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert | (inherited from clsKey_tabelle).
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| SelectAll | (inherited from clsKey_tabelle).
| SelectOne | (inherited from clsKey_tabelle).
| ToString | (inherited from Object).
| Update | (inherited from clsKey_tabelle).
| get_dbkey |

Top
See Also

#### Reference

clsMyKey_Tabelle Class
EDKB12WS.edokadb Namespace